/* Localized versions of Info.plist keys */

CFBundleName = "MailSteward";
CFBundleShortVersionString = "8.2.8";
CFBundleGetInfoString = "MailSteward version 8.2.8, TM & Copyright © 2004-2010 pubblog.com. All rights reserved.";
NSHumanReadableCopyright = "TM & Copyright © 2004-2010 pubblog.com. All rights reserved.";
